### Hierarchy

- CellMutation

### Implements

- IMutation

## Index

### Constructors

- constructor

### Methods

- getCell
- getCommand
- hasCell

## Constructors

### constructor

- new CellMutation(cell: Cell): CellMutation

- - Defined in models/rule.ts:64

  #### Parameters

  - ##### cell: Cell

  #### Returns CellMutation

## Methods

### getCell

- getCell(): Cell

- - Defined in models/rule.ts:69

  #### Returns Cell

### getCommand

- getCommand(): AbstractCommand

- - Defined in models/rule.ts:70

  #### Returns AbstractCommand

### hasCell

- hasCell(): boolean

- - Defined in models/rule.ts:68

  #### Returns boolean

Generated using TypeDoc